<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_26PA01666_20260325.xml</Identification>
    <Date_Mise_Jour>2026-03-26</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA75</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Paris</Nom_Juridiction>
    <Numero_Dossier>26PA01666</Numero_Dossier>
    <Date_Lecture>2026-03-25</Date_Lecture>
    <Avocat_Requerant>DEKEMEL</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication></Code_Publication>
    <Solution>CA Versailles</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure :<br/>
<br/>
Mme B... A... a demandé au tribunal administratif de Versailles d’annuler l’arrêté du 9 septembre 2025 par lequel le préfet de police a refusé de lui délivrer un titre de séjour, l’a obligée à quitter le territoire français dans un délai de trente jours et a fixé le pays de destination.<br/>
<br/>
Par un jugement n° 2511939 du 13 février 2026, le tribunal administratif de Versailles a rejeté sa demande.<br/>
<br/>
Procédure devant la Cour :<br/>
 <br/>
Par une requête enregistrée le 13 mars 2026, Mme A..., représentée par Me Dekemel demande à la Cour administrative d’appel de Versailles :<br/>
<br/>
1°) d’annuler le jugement du 13 février 2026 du tribunal administratif de Versailles ;<br/>
<br/>
2°) d’annuler l’arrêté du 9 septembre 2025 ;<br/>
<br/>
3°) d’enjoindre au préfet de police de lui délivrer un titre de séjour ou, à titre subsidiaire, de réexaminer sa situation dans un délai d’un mois à compter de l’arrêt à intervenir et sous astreinte de 100 euros par jour de retard ;<br/>
<br/>
4)° de mettre à la charge de l’Etat une somme de 2 000 euros au titre de l'article L. 761-1 du code de justice administrative.<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu la décision par laquelle la Présidente de la Cour administrative d’appel de Paris a donné délégation à M. Luben, président de la 1ère chambre, pour régler par ordonnance les requêtes entrant dans les prévisions des articles R. 351-3 et R. 351-4 du code de justice administrative.<br/>
<br/>
Vu le code de justice administrative et notamment ses articles R. 221-3, R. 312-1 et R. 351-3, alinéa 1.<br/>
<br/>
<br/>
O R D O N N E :<br/>
<br/>
<br/>
Article 1er : Le dossier de la requête susvisée de Mme A... est transmis à la Cour administrative d’appel de Versailles.<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à la Présidente de la Cour administrative d’appel de Versailles et à Mme B... A....<br/>
<br/>
<br/>
Fait à Paris, le 25 mars 2026.<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
Le président de la 1ère chambre,<br/>
I. LUBEN<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
